Bug 714698 - Provide native systemd unit file
Provide native systemd unit file
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: lvm2 (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Peter Rajnoha
Fedora Extras Quality Assurance
:
Depends On:
Blocks: SysVtoSystemd
  Show dependency treegraph
 
Reported: 2011-06-20 09:13 EDT by Jóhann B. Guðmundsson
Modified: 2011-07-18 08:51 EDT (History)
12 users (show)

See Also:
Fixed In Version: lvm2-2.02.86-2.fc16
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-07-18 08:50:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jóhann B. Guðmundsson 2011-06-20 09:13:50 EDT
Description of problem:

https://fedoraproject.org/wiki/Features/SysVtoSystemd

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Peter Rajnoha 2011-07-12 04:39:45 EDT
Changes in review...
Comment 2 Peter Rajnoha 2011-07-18 08:50:38 EDT
The conversion from sysvinit to systemd is done in rawhide's lvm2-2.02.86-2.fc16
(old lvm2-monitor init script is still provided in lvm2-sysvinit subpackage).
Comment 3 Peter Rajnoha 2011-07-18 08:51:56 EDT
Please, reopen this bug with details of the problem if you spot any during update etc.

Note You need to log in before you can comment on or make changes to this bug.